.item-form {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

#submit-button {
    margin: 15px 0px 10px 354px
}

.checkbox {
    margin: 20px 0px 0px 23px;
}

.update-form {
    margin: 10px 0px 15px 20px;
}